关于下面板的问题

为当前最终发行版之前的所有版本提供支持
回复
rooony
帖子: 125
注册时间: 2008-04-07 17:41
送出感谢: 0
接收感谢: 0
联系:

关于下面板的问题

#1

帖子 rooony » 2010-03-28 11:19

因为之前配置了AWN,ubuntu的下面板被我删掉了,但是我现在把AWN卸载了,并且重新 新建面板。面板建好了,但是开firefox或终端,都不能在下面板上显示,怎么能让打开的这些窗口在下面板上显示?
附件
Screenshot.png
头像
peteryeh64
论坛版主
帖子: 9349
注册时间: 2008-12-20 15:43
系统: 家14.04,公司14.04
来自: 心靈深處
送出感谢: 12 次
接收感谢: 36 次

Re: 关于下面板的问题

#2

帖子 peteryeh64 » 2010-03-28 11:22

... :em04
附件
Screenshot.jpeg
[论坛版主行为规定]+[PITIVI簡易教程]+[CAD裝draftsight]+[酷我音乐裝kwplayer]+[ubuntu裝迅雷]
[releases.ubuntu.com]+[cdimage.ubuntu.com]+[old-releases.ubuntu.com]
[學ubuntu必須拜讀懶蝸牛"笨兔兔的故事"=viewtopic.php?f=112&t=162040][Linux明日的希望在中國]
rooony
帖子: 125
注册时间: 2008-04-07 17:41
送出感谢: 0
接收感谢: 0
联系:

Re: 关于下面板的问题

#3

帖子 rooony » 2010-03-28 11:48

peteryeh64 写了:... :em04
3Q,哈哈,差一步就成功了,很关键的一步
头像
jary_p
帖子: 135
注册时间: 2009-10-25 20:14
送出感谢: 1 次
接收感谢: 0

Re: 关于下面板的问题

#4

帖子 jary_p » 2010-03-28 13:09

学习了~
回复

回到 “老旧版本支持”